## tj3 3.5.0

=== debian/changelog ===
tj3 (3.5.0-3) unstable; urgency=medium

  * Remove current timestamp from generated documentation to make the
    build reproducible. Thanks to Chris Lamb for the patch.
    Closes: #809028.

 -- Vincent Bernat <bernat@debian.org>  Sat, 26 Dec 2015 12:29:28 +0100

tj3 (3.5.0-2) unstable; urgency=medium

  * Add a patch to fix documentation build with Ruby 2.2.2.
    Closes: #808532.

 -- Vincent Bernat <bernat@debian.org>  Sun, 20 Dec 2015 18:19:06 +0100

tj3 (3.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #637471)

 -- Vincent Bernat <bernat@debian.org>  Thu, 29 Oct 2015 13:56:20 +0100
