=== debian/control ===
Source: tj3
Section: utils
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-mail (>= 2.4.3),
               ruby-rspec,
               ruby-term-ansicolor (>= 1.0.7),
               localehelper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collabmaint/tj3.git
Vcs-Browser: https://anonscm.debian.org/cgit/collabmaint/tj3.git
Homepage: http://www.taskjuggler.org
XS-Ruby-Versions: all

Package: tj3
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mail (>= 2.4.3),
         ruby-term-ansicolor (>= 1.0.7),
         ${misc:Depends}
Description: project management software, aka TaskJuggler
 TaskJuggler is a modern and powerful, Free and Open Source Software project
 management tool. Its new approach to project planing and tracking is more
 flexible and superior to the commonly used Gantt chart editing tools.
 .
 TaskJuggler is project management software for serious project managers. It
 covers the complete spectrum of project management tasks from the first idea
 to the completion of the project. It assists you during project scoping,
 resource assignment, cost and revenue planing, risk and communication
 management.
