=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	localehelper LANG=en_US.UTF-8 rake manual

override_dh_auto_test:
	rake spec
