=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tj3-$1\.tar\.gz/ \
  https://github.com/taskjuggler/TaskJuggler/tags .*/v?(\d\S*)\.tar\.gz
