## tj3 3.6.0

=== debian/changelog ===
tj3 (3.6.0-6) unstable; urgency=medium

  * d/control: update Vcs-* fields.
  * d/patches: fix failing tests with recent versions of ruby-mail.
    Closes: #919736.

 -- Vincent Bernat <bernat@debian.org>  Sun, 27 Jan 2019 16:25:12 +0100

tj3 (3.6.0-5) unstable; urgency=medium

  * Fix FTBFS with newer versions of Ruby. Closes: #892652.

 -- Vincent Bernat <bernat@debian.org>  Tue, 13 Mar 2018 08:27:55 +0100

tj3 (3.6.0-4) unstable; urgency=medium

  * Complete reproducible patch. Thanks to Chris Lamb. Closes: #842050.

 -- Vincent Bernat <bernat@debian.org>  Tue, 25 Oct 2016 16:40:33 +0200

tj3 (3.6.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "man pages for TaskJuggler" (Closes: #836810)
    + Add a new rake task (debian/tasks/help2man.rake) which uses GNU help2man
      to generate man pages (quilt patch rakefile).
    + The pages are enhanced with include files from debian/h2m/
    + Some modifications to the code (provided in the quilt patch man-code) are
      necessary to format output in the form help2man expects.
    + A spelling mistake in tj3man's --help output is corrected (quilt patch 
      man-spelling)
    + The rake tasks are modifified so that 'rake clobber' cleans the build 
      products (quilt patch clobber-clean). This is used in debian/rules.
    (Closes: #836810)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Tue, 06 Sep 2016 07:12:39 +0100

tj3 (3.6.0-3) unstable; urgency=medium

  * Add package for vim syntax highlighting. Thanks to Christopher Hoskin
    for the patch. Closes: #835139.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 17:32:09 +0200

tj3 (3.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "tj3man unable to open manual index page" Added manual-path.patch to 
    change path used to locate manual index page. (Closes: #836052).

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Wed, 31 Aug 2016 18:33:39 +0100

tj3 (3.6.0-2) unstable; urgency=medium

  * d/copyright: change GFDL short name to GFDL-NIV. Thanks to Christopher
    Hoskin for the patch. Closes: #834212.
  * d/control: bump Standards-Version.
  * d/patches: fix patch about data directory. Thanks to Christopher
    Hoskin. Closes: #834221.

 -- Vincent Bernat <bernat@debian.org>  Sat, 13 Aug 2016 20:31:10 +0200

tj3 (3.6.0-1) unstable; urgency=medium

  * New upstream version.
    + Drop fix-tj3man.patch: applied upstream.
    + Update dont-require-git.patch.
  * d/control: bump Standards-Version.
  * d/control: update Vcs-* URL.
  * d/watch: make it work properly.

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Mar 2016 19:41:15 +0100
