=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                ruby-mail (>= 2.4.3),
                ruby-rspec,
                ruby-term-ansicolor (>= 1.0.7),
-               localehelper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collabmaint/tj3.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collabmaint/tj3.git
+               localehelper,
+               help2man
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/debian/tj3
+Vcs-Git: https://salsa.debian.org/debian/tj3.git
 Homepage: http://www.taskjuggler.org
 XS-Ruby-Versions: all
 
@@ -32,3 +33,16 @@
  to the completion of the project. It assists you during project scoping,
  resource assignment, cost and revenue planing, risk and communication
  management.
+
+Package: vim-tjp
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: vim-addon-manager
+Description: vim addon for TaskJuggler .tjp files
+ TaskJuggler is project management software for project scoping, resource 
+ assignment, cost and revenue planing, risk and communication management. It is
+ packaged in Debian as tj3.
+ .
+ This package provides a plugin for the vim editor prviding syntax highlighting
+ for .tjp files.
+
