=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,13 @@
 override_dh_auto_build:
 	dh_auto_build
 	localehelper LANG=en_US.UTF-8 rake manual
+	rake vim
+	rake help2man 
+
+override_dh_clean:
+	rm -rf manual/html
+	rake clobber
+	dh_clean
 
 override_dh_auto_test:
 	rake spec
