## tj3 3.7.1

=== debian/changelog ===
tj3 (3.7.1-1ubuntu2) noble; urgency=medium

  * d/t/smoke: skip it in armhf.
  * d/t/control: add skippable restriction to the smoke test.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 28 Feb 2024 18:59:32 -0300

tj3 (3.7.1-1ubuntu1) noble; urgency=medium

  * d/p/fix-ftbfs-with-ruby3.2.patch: do not call methods removed in Ruby 3.2.
  * d/tasks/help2man.rake: call File.exist? instead of File.exists?

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 21 Feb 2024 18:52:30 -0300

tj3 (3.7.1-1) unstable; urgency=medium

  [ Vincent Bernat ]
  * New upstream release.

  [ Alexandre Rossi ]
  * drop patches included upstream, unfuzz patches
  * raise dh-compat to 13
  * raise standards version compliance to 4.5.0 and add Rules-Requires-Root
  * add basic autopkgtest
  * do no distribute dev scripts in binary package

 -- Vincent Bernat <bernat@debian.org>  Sat, 20 Jun 2020 13:43:41 +0200
