=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tj3
 Section: utils
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (=13),
                gem2deb,
                rake,
                ruby-mail (>= 2.4.3),
@@ -10,7 +11,8 @@
                ruby-term-ansicolor (>= 1.0.7),
                localehelper,
                help2man
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/tj3
 Vcs-Git: https://salsa.debian.org/debian/tj3.git
 Homepage: http://www.taskjuggler.org
