=== debian/tests/control ===
Tests: smoke
Restrictions: skippable
