=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/tj3-$1\.tar\.gz/ \
  https://github.com/taskjuggler/TaskJuggler/tags .*/release-(\d\S*)\.tar\.gz
