## tj3 3.8.1

=== debian/changelog ===
tj3 (3.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + vim-tjp: Add Multi-Arch: foreign.

  [ Vincent Bernat ]
  * New upstream release.
    + Fix FTBFS. Closes: #1094087.
  * d/watch: update for new tag scheme

 -- Vincent Bernat <bernat@debian.org>  Mon, 27 Jan 2025 14:01:47 +0100
