=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tj3
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
+Maintainer: Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper-compat (=13),
                gem2deb,
                rake,
@@ -40,6 +39,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: vim-addon-manager
+Multi-Arch: foreign
 Description: vim addon for TaskJuggler .tjp files
  TaskJuggler is project management software for project scoping, resource 
  assignment, cost and revenue planing, risk and communication management. It is
@@ -47,4 +47,3 @@
  .
  This package provides a plugin for the vim editor prviding syntax highlighting
  for .tjp files.
-
