=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,12 @@
 	rake vim
 	rake help2man 
 
+override_dh_install:
+	dh_install
+	# do not distribute dev files
+	rm debian/tj3/usr/lib/ruby/vendor_ruby/updateheader.sh
+	rm debian/tj3/usr/lib/ruby/vendor_ruby/header.tmpl
+
 override_dh_clean:
 	rm -rf manual/html
 	rake clobber
